@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap');
body {
	color: #626060;
	font-family: 'Montserrat', sans-serif;
	font-size:16px;
	font-weight:normal;
	line-height: 1.8;
}
.sec-1, .sec-2, .sec-3, .sec-4, .sec-5, .sec-6 {
	float:left;
	width:100%;
	clear:both;
	margin-bottom:60px;
}
a{
color:#31347b;
text-decoration:none;
}
a:hover{
color:#131668;
text-decoration:none;
}

.main-title h2 {
	font-family: 'Montserrat', sans-serif;
	font-size:32px;
	line-height:32px;
	color:#31347b;
	font-weight:bold;
	margin-top:0;
	margin-bottom:28px;
	text-transform:capitalize;
	text-align:center;
}
.main-title h3 {
	font-size:30px;
	line-height:30px;
color:#31347b  font-weight:bold;
	margin-top:0;
	text-transform:uppercase;
}
.main-title h5 {
	font-size:13px;
	line-height:13px;
	color:#fff;
	font-weight:bold;
	margin-bottom:30px;
	margin-top:0;
}

.text-left h2{
	text-align:left;
}

.white{
	color:#fff !important;
}
.white h2{
	color:#fff !important;
}

/*=================================================
buttons
===================================================*/
.ClsButton{
	font-family: 'Montserrat', sans-serif !important;
	width:88px !important;
	height:inherit !important;
	font-size:14px !important;
	color:#fff !important;
	font-weight:bold !important;
	border:1px solid #31347b !important;
	
}
.btn-primary, .button, .size, .ClsButton{
	background:none;
	color:#31347b;
	font-weight:bold;
	text-decoration:none;
	border:none;
	outline:none;
	padding:11px 36px;
	text-transform:capitalize;
	border:1px solid #31347b;
	border-radius:0 !important;
}
.btn-primary:hover, .button:hover, .size:hover, .ClsButton:hover {
	background:#31347b;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	border:none;
	outline:none;
	padding:11px 36px;
	border:1px solid #31347b;
	text-transform:capitalize;
	border-radius:0 !important;
}
.view-more {
	font-size:14px;
	font-weight:bold;
}

.white {
	color:#fff !important;
}
.nl-bcn {
	float:left;
	width:100%;
	margin-top:52px;
}


/*=======================================================================
SECTION 1 CSS STARTS HERE
=========================================================================*/




/*=======================================================================
key highlights CSS STARTS HERE
=========================================================================*/


.key-high{
	float:left;
	width:100%;
	margin-top:100px;
	border-top:1px solid #f2f2f2;
	padding-top:48px;
}

.key-icon{
	float:left;
	width:64px;
	height:64px;
	margin-right:13px;
}

.key-cont{
	float:left;
	width:70%;
}


.ktitle{
	font-size:12px;
	line-height:12px;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:12px;
	margin-top:7px;
	color:#626060;
}

.kval{
	font-size:24px;
	line-height:24px;
	font-weight:bold;
	text-transform:uppercase;
	color:#69a6c0;
}

.kval span{
	font-size:16px;
	line-height:16px;
	font-weight:bold;
	text-transform:lowercase;
	color:#69a6c0;
}













/*==========  Mobile First Method  ==========*/


@media(max-width:1199px) {
}







/* Large desktops and laptops */
@media (min-width: 1200px) {
}
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px){

/*.key-icon img{
	display:block;
	margin:0 auto;
}
.key-icon{
	float:none;
	width:100%;
	text-align:center;
}
.key-cont {
    float: left;
    width: 100%;
    text-align: center;
}*/


 
}




@media (min-width: 992px) {
}
@media (max-width: 991px) {
	
	
	
	
}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	

	
	

}
@media (min-width: 768px) {
}
/* Landscape phones and portrait tablets */
@media (max-width: 767px) {

.sec-1, .sec-2, .sec-3, .sec-4, .sec-5, .sec-6 {
    float: left;
    width: 100%;
    clear: both;
    margin-bottom: 30px;
}


.key-item{
	margin-bottom:16px;
	float:left;
	width:100%;
}

}
/* Portrait phones and smaller */
@media (max-width: 480px) {



	

}


@media(max-width:414px){

	
	
	
}

/* Portrait i phones and smaller */
@media (max-width: 380px) {
	


}
